GET /lists/all/transaction-types
GET/lists/all/transaction-types
GET /lists/all/transaction-types
Request
Query Parameters
type string[]
from int32
Default value: 0
take int32
Default value: 100
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int32
type stringrequired
Possible values: non-empty
currency stringnullable
code stringnullable
name stringrequired
Possible values: non-empty
rec_no_mode stringnullable
gl_account_id int64nullable
counter_id int32nullable
secondary_counter_id int32nullable
associated_payment_cards string[]nullable
[
{
"id": 0,
"type": "string",
"currency": "string",
"code": "string",
"name": "string",
"rec_no_mode": "string",
"gl_account_id": 0,
"counter_id": 0,
"secondary_counter_id": 0,
"associated_payment_cards": [
"string"
]
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int32
type stringrequired
Possible values: non-empty
currency stringnullable
code stringnullable
name stringrequired
Possible values: non-empty
rec_no_mode stringnullable
gl_account_id int64nullable
counter_id int32nullable
secondary_counter_id int32nullable
associated_payment_cards string[]nullable
[
{
"id": 0,
"type": "string",
"currency": "string",
"code": "string",
"name": "string",
"rec_no_mode": "string",
"gl_account_id": 0,
"counter_id": 0,
"secondary_counter_id": 0,
"associated_payment_cards": [
"string"
]
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int32
type stringrequired
Possible values: non-empty
currency stringnullable
code stringnullable
name stringrequired
Possible values: non-empty
rec_no_mode stringnullable
gl_account_id int64nullable
counter_id int32nullable
secondary_counter_id int32nullable
associated_payment_cards string[]nullable
[
{
"id": 0,
"type": "string",
"currency": "string",
"code": "string",
"name": "string",
"rec_no_mode": "string",
"gl_account_id": 0,
"counter_id": 0,
"secondary_counter_id": 0,
"associated_payment_cards": [
"string"
]
}
]
Loading...